uuid:
  -
    value: 161cabdd-502f-44d0-8479-9d9bc973b2d7
langcode:
  -
    value: en
bundle:
  -
    target_id: video
    target_type: media_type
    target_uuid: 538a9bc4-2f48-4b4f-a976-3e158df39852
revision_created:
  -
    value: '2019-10-10T14:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: stars.mp4
thumbnail:
  -
    alt: ''
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: bcecec36-8dce-4fe4-a04c-369b9caf1544
created:
  -
    value: '2019-10-10T14:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-10T14:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_media_video_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: c1117a1a-d7b9-426e-96b6-1abf205b1ec5
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.bcecec36-8dce-4fe4-a04c-369b9caf1544
      - file.file.c1117a1a-d7b9-426e-96b6-1abf205b1ec5
